
  
#myBtnContainer {
    margin-top: 200px;
}

.btn-inside {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

#myBtnContainer h5, #myBtnContainer2 h5, #myBtnContainer3 h5 {
    margin: 0;
    text-align: center;
}

  
  /* Create three equal columns that floats next to each other */
  .column {
    /* display: none; Hide columns by default */
  }
  
  /* Clear floats after rows */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /* Content */
  .content {
    background-color: white;
    padding: 10px;
  }
  
  /* The "show" class is added to the filtered elements */
  .show {
    display: block;
  }
  
  /* Style the buttons */
  .btn {
    border: none;
    outline: none;
    padding: 5px 8px;
    cursor: pointer;
    font-size: 13px;
  }
  
  /* Add a grey background color on mouse-over */
  .btn:hover {
    opacity: 50%;
  }
  
  /* Add a dark background color to the active button */
  .btn.active, .btn.active2, .btn.active3 {
    border-bottom: 1px solid #000000;
  }
